body {
    background-image: url("../images/white_background.jpg");
    background-repeat: no-repeat;
    background-size: cover;

}

header {
    padding: 0.4em;
    color: white;
    background-color: black;
    clear: left;
    text-align: center;
}

.headerLogo {
    float: left;
    width: 40px;
    height: 40px;
}


.padding-top-10 {
    padding-top: 10px;
}

.padding-top-30 {
    padding-top: 30px;
}

.errorMsg {
    font-size: 90%;
    color: red;
}

.black-background {
    background-color: black;
}

.white-border {
    border-color: white;
}

.sideimg{
    padding: 10px;
}

.firstLetter {
    font-size: 300%;
    font-weight: bolder;
    padding-bottom: 0px;
}

table.infoTable,.infoTable td, .infoTable th {    
    border: 1px double black;
    text-align: left;
}

table.infoTable {
    margin: 20px;
    border-collapse: collapse;
    width: 50%;
}

.infoTable th, .infoTable td {
    padding: 15px;
}

.infoTable th {
    width: 30%;
    background-color: black;
    color: white;
}

.invisibleInput {
    background: transparent;
    border: none;
    
    display:none;
    visibility:hidden;
}
